color: null
fieldLayouts:
  073036e7-6cb2-43b4-8ac3-875e01e9465f:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: ba64a693-2aef-4871-9405-e0247a8f65bc # Turinys - Apžvalga - Apžvalga
            handle: null
            includeInCards: true
            instructions: null
            label: Apžvalga
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a4bf1499-ff71-4835-b201-6002fff4b508
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 8ef7d839-a6e7-43b1-bd22-85b897e05f16
        userCondition: null
handle: review
hasTitleField: false
icon: null
name: Apžvalga
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
